=== debian/control ===
Source: rust-histo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-streaming-stats-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/histo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/histo
X-Cargo-Crate: histo
Rules-Requires-Root: no

Package: librust-histo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quickcheck-1+default-dev,
 librust-streaming-stats-0.2+default-dev
Provides:
 librust-histo+default-dev (= ${binary:Version}),
 librust-histo+quickcheck-dev (= ${binary:Version}),
 librust-histo-1-dev (= ${binary:Version}),
 librust-histo-1+default-dev (= ${binary:Version}),
 librust-histo-1+quickcheck-dev (= ${binary:Version}),
 librust-histo-1.0-dev (= ${binary:Version}),
 librust-histo-1.0+default-dev (= ${binary:Version}),
 librust-histo-1.0+quickcheck-dev (= ${binary:Version}),
 librust-histo-1.0.0-dev (= ${binary:Version}),
 librust-histo-1.0.0+default-dev (= ${binary:Version}),
 librust-histo-1.0.0+quickcheck-dev (= ${binary:Version})
Description: Simple histograms with configurable buckets - Rust source code
 This package contains the source for the Rust histo crate, packaged by debcargo
 for use with cargo and dh-cargo.
