=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test histo 1.0.0 --all-targets --all-features
Features: test-name=rust-histo:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histo 1.0.0 --all-targets
Features: test-name=librust-histo-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histo 1.0.0 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-histo-dev:quickcheck
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test histo 1.0.0 --all-targets --no-default-features
Features: test-name=librust-histo-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
